


/**
 * 
 * @authors xubin
 * @version $Id$  首页广告轮播图区域
 */
 #container {
  width: 100%;
  margin: 0;
}
/* 广告轮播*/
 #index_focus {
  height: 406px;
  overflow: hidden;
  /*=================/图片轮播大图/============================*/
}
#index_focus .focus_list {
  overflow: hidden;
}
#index_focus .focus_list li {
  width: 100%;
  height: 406px;
  float: left;
  position: absolute;
  z-index: 2;
  opacity: 0;
  background: url(../pic/pic_01.jpg) no-repeat center;
}
#index_focus .focus_list li a {
  display: block;
  width: 100%;
  height: 406px;
  text-indent: -999999em;
}
#index_focus .focus_list li.current {
  z-index: 10;
}
/*=================/图片轮播缩小图/============================*/
#index_focus .focus_num_wrap {
  width: 980px;
  height: 20px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 380px;
}
#index_focus .focus_num_wrap ol.focus_num {
  width: 190px;
  height: 20px;
  position: absolute;
  right: 320px;
}
#index_focus .focus_num_wrap ol.focus_num li {
  float: left;
  display: inline;
  width: 19px;
  height: 19px;
  line-height: 19px;
  background-color: #fff;
  border-radius: 15px;
  margin: 0 1px;
  cursor: pointer;
  text-align: center;
  color: #666666;
}
#index_focus .focus_num_wrap ol.focus_num li.current {
  width: 21px;
  height: 21px;	
  background: #666;
  color: #ffffff;
}

/**
 * 首页登录框部分
 */
 .index_login {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
  top: 8px;
  display: none;
}
.index_login .login_from {
  width: 318px;
  height: 210px;
  border: 1px solid #cfdede;
  background: #fbfdfd;
  position: absolute;
  top: 0;
  left: 450px;
}
.index_login .login_from .login_close{

	position:absolute;
	top:0;
	right:0;
	background:#fbfdfd url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
	cursor: pointer;
}
.index_login .login_from .login_close:hover{opacity:1.0;}

.index_login .login_from .login_input {
  width: 282px;
  height: 200px;
  margin: 0 auto;
}
.index_login .login_from .login_input p input.input_text {
  width: 265px;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
  border: 1px solid #cfdede;
  color: #333;
  margin-top: 15px;
  padding: 7px;
}
.index_login .login_from .login_input p label {
  float: left;
  display: inline;
  line-height: 40px;
  color: #999999;
  margin-right: 5px;
}
.index_login .login_from .login_input p label input {
  vertical-align: middle;
}
.index_login .login_from .login_input p .pass {
  float: left;
}
.index_login .login_from .login_input p span {
  float: right;
  display: inline;
  line-height: 40px;
  color: #999999;
  vertical-align: middle;
}
.index_login .login_from .login_input p .mark_box {
  float: none;
  line-height: 30px;
}
.index_login .login_from .login_input p .focus_box span.mark_box {
  color: #FFFFFF;
}
.index_login .login_from .login_input p .btn_wrap {
  float: none;
  display: inline-block;
  line-height: 6px;
}
.index_login .login_from .login_input p button.btn {
  width: 277px;
  height: 38px;
  line-height: 35px;
  font-size: 18px;
  font-family: "Microsoft YaHei";
  background: #f38920;
}
.index_login .login_from .login_input p button.btn:hover {
  background: #e87204;
}
.index_login .login_from .login_input .btn_func {
  margin-top: 10px;
}

.index_login .login_from .login_infor {
  border-top: 1px solid #cfdede;
}
.index_login .login_from .login_infor p {
  width: 270px;
  margin: 0 auto;
  overflow: hidden;
}
.index_login .login_from .login_infor .infor_app {
  overflow: hidden;
  padding-top: 10px;
  margin-bottom: 10px;
}
.index_login .login_from .login_infor .infor_app a.app_qq,
.index_login .login_from .login_infor .infor_app a.app_weibo,
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: left;
  display: inline;
  height: 29px;
  text-indent: -9999em;
}
.index_login .login_from .login_infor .infor_app a.app_qq {
  width: 75px;
  background: url("http://img04.xesimg.com/ie_project/qq.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_weibo {
  width: 90px;
  margin-left: 8px;
  background: url("http://img04.xesimg.com/ie_project/wb.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_app a.app_ed {
  float: right;
  width: 90px;
  background: url("http://img04.xesimg.com/ie_project/ed.gif") no-repeat;
}
.index_login .login_from .login_infor .infor_text {
  line-height: 25px;
  color: #333333;
}


/**
 * 首页找回密码部分
 */
.find_password {
  width: 1100px;
  margin: 0 auto;
  position: relative;
  z-index: 15;
  top: 8px;
  display: none;
}
.find_password .password_from {
  	width: 700px;
  	height: 355px;
  	border: 1px solid #cfdede;
  	background: #fbfdfd;
  	position: absolute;
  	top: 0;
  	left: 300px;
	font-family: 'Microsoft YaHei';
  	font-size: 15px;
  	line-height: 40px;
  	color: #666666;	
}
.find_password .password_from .close{

	position:absolute;
	top:0;
	right:0;
	background:#fbfdfd url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
	cursor: pointer;
}
.find_password .password_from .row{
	width: 750px;
	height: 40px;
	margin: 10px auto;
}
.find_password .password_from .row div{
	width: 120px;
	height: 40px;
	margin: 0 20px;
	text-align: right;
}
.find_password .password_from .row div i{
	color:red;
	font-weight: bold;
	font-size: 16px;
}
.find_password .password_from input{
	margin: 5px 10px;
	height: 30px;
	width: 300px;
	float:left;
}
.find_password .password_from img{
	margin: 5px 10px;
	height: 30px;
	width: 60px;
	float:left;
}
.find_password .password_from .row a{
	margin: 5px 10px;
	height: 30px;
	width: 120px;
	float:left;
	font-size: 13px;
}
.find_password .password_from .row .tips{
	margin: 5px 10px;
	height: 30px;
	width: 200px;
	float:left;
	color:red;
	font-size: 11px;
}
.find_password .password_from .row .btn {
	margin: 2px 220px;
  width: 150px;
  height: 36px;
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  border-radius: 4px;
  float: left;
  background: #ef8317;
  text-shadow: none;
  cursor: pointer;
  text-align: center;
}
/*课程推荐*/
	#video_layout{
	width: 100%;
}
.section_title{
  width: 1100px;
  height: 30px;
  margin: 30px auto 10px auto;
  overflow: hidden;
  display:block;
}
.section_title2{
  width: 1100px;
  height: 30px;
  margin: 0 auto 10px auto;
  overflow: hidden;
  display:block;
}
.section_title_text{
	width: 963px;
	color: #bc2b2b;
	font-family: 'Microsoft YaHei';
  	font-size: 20px;
  	font-weight: bold;
}
.section_title_more{
	height: 30px;
	color: #5f89c9;
	font-family: 'Microsoft YaHei';
  	font-size: 14px;
  	line-height: 40px;
}


.free_direct {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  display:block;
}

.free_direct .broadcast_item {

  margin: 0 20px 30px 0px;
  width: 240px;
  height: 180px;
  background: #ffffff;
  overflow: hidden;
}

.free_direct .broadcast_item .bcitem_container {
  background: #f9f9f9;
  position: relative;
  width: 240px;
  height: 180px;
  overflow: hidden;
}
.free_direct .broadcast_item .bcitem_container img {
  width: 240px;
  height: 180px;
  display: inline-block;
}

.free_direct .broadcast_item .bcitem_container .bccour_hover {

  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  _background: #333;
  
}
.free_direct .broadcast_item .bcitem_container .bccour_hover .bccour_play{
	margin: 50px auto;
	width: 80px;
    height: 80px;
}

.free_direct .broadcast_item .bcitem_container .bccour_hover .bccour_play a img{

	width: 80px;
    height: 80px;
    cursor: pointer;
	opacity:0.7;
}
.free_direct .broadcast_item .bcitem_container .bccour_hover .bccour_play img:hover{opacity:1.0;}


.free_direct .broadcast_item .bcitem_container .bccour_hover p {
  font-size: 10px;

}
.free_direct .broadcast_item .bcitem_container .bccour_hover .bccour_describe {
  height: 120px;
  margin: 12px;
  font-family: 'Microsoft YaHei';
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  cursor: pointer;  
}
.free_direct .broadcast_item .bcitem_container .bcitem_cname {
  width: 230px;
  height: 30px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-family: 'Microsoft YaHei';
  font-size: 14px;
  line-height: 30px;
  padding-left: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  _background: #333;
}
.free_direct .broadcast_item .bcitem_container .bcitem_cname .name{
	width: 150px;
}
.free_direct .broadcast_item .bcitem_container .bcitem_cname .author{
	width: 70px;
	height: 20px;
	margin: 5px 5px 5px 5px;
	background: #bc2b2b;
	font-size: 13px;
  	line-height: 20px;
  	text-align: center;
}



/*教师推荐*/
	.bottom_teacher{
	width: 1100px;
	overflow:hidden;
	margin: 0px auto;
}

.bottom_teacher .ca-container{
	position:relative;
	width: 950px;
	height:185px;	
	background: #e5e5e5;
	padding: 22px 36px;
	
}
.bottom_teacher .ca-container .ca-wrapper{
	width:100%;
	height:100%;
	position:relative; 	
	background: #e5e5e5;
}
.bottom_teacher .ca-container .ca-wrapper .ca-item{
	position:relative;
	float:left;
	width:190px;
	height:185px;
	text-align:center;
	background: #e5e5e5;
}
.bottom_teacher .ca-container .ca-wrapper .ca-item .ca-item-main{
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background:#e5e5e5;
	overflow:hidden;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	height:185px;
	cursor:pointer;
}
.bottom_teacher .ca-container .ca-wrapper .ca-item .ca-item-main .teacher_info{

  width: 170px;
  height: 30px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-family: 'Microsoft YaHei';
  font-size: 14px;
  line-height: 30px;
  position: absolute;
  left: 10px;
  bottom: 0;
  _background: #333;
}
.bottom_teacher .ca-container .ca-wrapper .ca-item .ca-item-main .teacher_info .name{
	text-align:left;
	padding-left: 20px;
	width: 100px;
}
.bottom_teacher .ca-container .ca-wrapper .ca-item .ca-item-main .teacher_info .course{
	width: 40px;
	height: 20px;
	margin: 5px 5px 5px 5px;
	background: #000000;
	font-size: 13px;
  	line-height: 20px;
  	text-align: center;
}

	.ca-more{
	position: absolute;
	bottom:8px;
	right:17px;
	padding:3px;
	font-weight:bold;
	background: #2668ad;
	text-align:center;
	color: white;
	font-family: "Georgia","Times New Roman",serif;
	font-style:italic;
	text-shadow:1px 1px 1px #897c63;
}
	.ca-close{
	position:absolute;
	top:0;
	right:0;
	background:#fff url(images/cross.png) no-repeat center center;
	width:20px;
	height:20px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	opacity:0.7;
}
	.ca-close:hover{opacity:1.0;}
	
	.ca-content-wrapper{
	background:#fff;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:185px;
	top:0;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
	.ca-content{
	width:190px;
	height:185px;
	overflow:hidden;
}
	.ca-content-text{
	font-size: 9px;
	font-family: 'Microsoft YaHei';
	margin:0;
	padding:0 15px;
	line-height:15px;
}
	.ca-content-text p{	padding-top:5px;}
    .ca-content-text strong{color:#2668ad;font-weight: bold;}

	.ca-nav span{
	width:21px;
	height:69px;
	background: url(images/ca-nav-prev.jpg) no-repeat left center;
	position:absolute;
	top:100px;
	left:14px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
	.ca-nav span.ca-nav-next{
	background: url(images/ca-nav-next.jpg) no-repeat left center;
	left:auto;
	right:14px;
}
	.ca-nav span:hover{opacity:1.0;}



/*优秀学员*/
#student_layout{
	width: 100%;
}

.student_direct {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
  display:block;
}
.student_direct .student_border{
	width: 1022px;
	height: 260px;
	left 0;	  
  	border:1px solid #d5d5d5;
}

.student_direct .student_border .student_left{
	width: 510px;
	height: 200px;
  	margin: 30px 0;	
  	border-right:2px dashed #d5d5d5;
}
.student_row{
	width: 450px;
	height: 25px;
  	margin: 12px 30px;	
}
.student_row .student_position{
	width: 20px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
  	color: #fff;
  	background: #5f89c9;
}
.student_row .top{
  	background: #bc2b2b;
}
.student_row .student_name{
	width: 160px;
	height: 25px;
	line-height: 25px;
	margin: 0px 15px 0px 15px;
	font-family: 'Microsoft YaHei';
  	font-size: 14px;
  	font-weight: bold;
  	color: #5c5a5c;
  	overflow: hidden;
}
.student_row .student_level{
	width: 120px;
	margin: 0px 15px 0px 15px;
}

.student_row .student_count{
	width: 85px;
	margin: 0;
	font-family: 'Microsoft YaHei';
  	font-size: 14px;
  	font-weight: bold;
  	color: #5c5a5c;
  	text-align: right;
  	overflow: hidden;
}

.student_direct .student_right{
	width: 510px;
	height: 140px;
  	margin: 30px 0;	
}
